=== debian/control ===
Source: jolicloud-webapp-muzutv
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-muzutv
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.muzu.tv/
Description: Jolicloud web application for MUZU TV
 The MUZU TV web site running in a simple Jolicloud window.
